{% extends "admin_base.html" %} {% block content %}

<div class="row">

    <iframe src="https://calendar.google.com/calendar/embed?src=fdbjd5p94017bgrucgsova0dco%40group.calendar.google.com&ctz=Africa%2FJohannesburg" style="border: 0" width="100%" height="800" frameborder="0" scrolling="no"></iframe>
</div>



{% endblock %}

{% block scripts %}


{% endblock %}
